/* Copyright 2009 Palm, Inc.  All rights reserved. */

Photos.Model.Albums = Class.create(Photos.Model.Scene, {
	getHeader: function() {
		return "";
	},

	newThumbsModel: function(item) {
		return new Photos.Model.Thumbs(item);
	}
});

